* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}

html{
  scroll-behavior: smooth;
}



.cards{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(200px, 1fr));
  gap: 20px;
  border: 2px solid #FFA926;
  border-radius: 5px;
  align-items: center;
  
  
  
}
.cardss{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(200px, 1fr));
  gap: 20px;
  }


body {
    background: #000;
    background-image: url(/images/The_Happy_Guys2048_1024x1024.webp);
    background-repeat: no-repeat;
    background-size:cover;
    
    
  }

  h2,h3{
    font-family: 'Poppins', sans-serif;
    font-weight: bolder;
    font-style: italic;
    color: #FFA926;

  }

  .card-link{
    background-color: white ;
    padding: 10px;
    border-radius: 20px;
    border: 4px solid #FFA926;
    color: #000;
    transition: 0.8s ease;
  }

  .card-link:hover{
        background-color: black;
        color: white;
    }
  

  .bg1{
    background-color: #000;
  }

  .bg2{
    background-color: rgba(0,0,0,.5);
  }


.textinfo{
    font-style:italic;
    font-weight: bold;
    color: #FFA926;
}

.nav-link{
    color: gray !important;
}

.nav-link:hover{
    color: white !important;
}

.nav-item:hover{
    border: 2px solid #FFA926;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    border-radius: 20%;
    border-right: 2px solid #FFA926;
    border-top: 2px solid #FFA926;
    background-color: black;
}

  
.btn {
    border: 4px solid #FFA926;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    border-radius: 20%;
    border-right: 4px solid #FFA926;
    border-top: 4px solid #FFA926;
    transition: 0.8s ease;
    
   
}

.btn:hover{
    background-color: black;
}

.link:hover {
    color: white;
    
    
}

.text-decoration-none{
    color: black;
}



.social-icons {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    padding-top: 100px;
}

.social-icons li {
    margin: 0 20px;
}

.social-icons li a {
    border: 4px solid #FFA926;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    border-radius: 20%;
    border-right: none;
    border-top: none;
    transition: 0.8s ease;
}

.social-icons li a:hover {
    border-top: 3px solid;
    border-right: 3px solid;
    transform: rotate(360deg);
    background-color: black;
    border-color: white;
}

.bg{
    background-color: #000;
    
}

.bio{
    font-family: 'Poppins', sans-serif;
    background-color: black!important;
    border: 1px solid white;
    font-size: large;
    font-weight: 400;
    border-radius: 20px;

}

.bg6{
    background-color: rgba(0,0,0,1);
    border: 2px solid #FFA926;
}

.bg4{
    background-color: rgba(0,0,0,.5) !important;
}

.bg5{
    margin: 0!important;
    background-color: rgba(0,0,0,.5) !important;
}

.btn1{
    border: 4px solid #FFA926;
    height: 40px;
    width: 200px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    text-decoration: none;
    border-radius: 20%;
    border-right: 4px solid #FFA926;
    border-top: 4px solid #FFA926;
    transition: 0.8s ease;
}

.btn1:hover{
    background-color: black;
    color: white;
}

.sticky{
    position: sticky;
    top: 0;
    z-index: 1;
}  

.frame {
    width: 90%;
    margin: 40px auto;
    text-align: center;
  }
  button {
    margin: 20px;
  }
  .custom-btn {
    width: 180px;
    height: 50px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: white;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
  }

.btn-16 {
    border: none;
    color:black;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: medium;
    border: 3px solid #FFA926;
    text-align: center;
  }
  .btn-16:after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    direction: rtl;
    z-index: -1;
    box-shadow:
     -7px -7px 20px 0px #fff9,
     -4px -4px 5px 0px #fff9,
     7px 7px 20px 0px #0002,
     4px 4px 5px 0px #0001;
    transition: all 0.5s ease;
  }
  .btn-16:hover {
    color: white;
    background-color: #000;
  }
  .btn-16:hover:after {
    left: auto;
    right: 0;
    width: 100%;
  }
  .btn-16:active {
    top: 2px;
  }

  .card-body{
    width:fit-content;

  }

  .dm {
   
  }